### Virtual Method

# Gio DBusInterfaceSkeleton method_dispatch

#### Declaration [src]

    void
    method_dispatch (
      GDBusInterfaceSkeleton* interface_,
      GDBusInterfaceMethodCallFunc method_call_func,
      GDBusMethodInvocation* invocation,
      GDBusInterfaceSkeletonFlags flags,
      GDBusObject* object
    )

#### Description [src]

Dispatches a method invocation. (Since: 2.88).

#### Parameters

`method_call_func`

  Type: `GDBusInterfaceMethodCallFunc`

  No description available.

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`flags`

  Type: `GDBusInterfaceSkeletonFlags`

  No description available.

`object`

  Type: `GDBusObject`

  No description available.

  The data is owned by the caller of the method.